body {
	margin:0px;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
}
a {
	color:#777777;
	text-decoration:none;
}

.description {
	padding:5px;
	text-align:left;
}
.description a {
	text-decoration:underline;
	font-weight:bold;
	color:#1D2E95;
}

.converter {
	padding:2px 5px 5px 5px;
	background-color:#EEEEEE;
	background-position:center;
	background-repeat:no-repeat;
	border-top:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
}

.converter_input {
	margin:0px -1px 0px -1px;
	width:100%;
	border:1px solid #AAAAAA;
	text-align:center;
}

.converter_items {
	margin:1px -1px 1px -1px;
	background:#FFFFFF;
	border:1px solid #AAAAAA;
}

.converter_item {
	padding:1px 2px 1px 2px;
}
.converter_item:hover {
	background:#EEEEEE;
}

.converter_submit {
	width:36px;
	height:18px;
	margin:0px -1px 0px -1px;
	padding:4px 2px 0px 2px;
	background-image:url('img/button.png');
	background-repeat:no-repeat;
	color:#333333;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}